Kazuhiro Osawa > Module-Requires-0.03 > MANIFEST

Download:
Module-Requires-0.03.tar.gz

Annotate this POD

Website

View/Report Bugs
Source  
.gitignore
Changes
inc/Module/Install.pm
inc/Module/Install/AuthorTests.pm
inc/Module/Install/Base.pm
inc/Module/Install/Can.pm
inc/Module/Install/Fetch.pm
inc/Module/Install/GithubMeta.pm
inc/Module/Install/Include.pm
inc/Module/Install/Makefile.pm
inc/Module/Install/Metadata.pm
inc/Module/Install/ReadmeFromPod.pm
inc/Module/Install/ReadmePodFromPod.pm
inc/Module/Install/Repository.pm
inc/Module/Install/Win32.pm
inc/Module/Install/WriteAll.pm
inc/Test/More.pm
lib/Module/Requires.pm  [pod]
Makefile.PL
MANIFEST This list of files
META.yml
README
README.pod  [pod]
t/00_compile.t
t/01_simply.t
t/02_version.t
t/03_detail_version.t
t/04_autoload.t
t/05_autoload_version.t
t/06_autoload_detail_version.t
t/07_cant_locate.t
t/08_export_check.t
t/09_load.t
t/lib/ClassA.pm
t/lib/ClassB.pm
t/lib/ClassC.pm
t/lib/ClassE.pm
t/lib/ClassF.pm
t/lib/ClassG.pm
t/lib/ClassH.pm
t/lib/ClassI.pm
xt/01_podspell.t
xt/02_perlcritic.t
xt/03_pod.t
xt/perlcriticrc